class CreateGardeLines < ActiveRecord::Migration
  def change
    create_table :garde_lines do |t|
      t.references :garde_content
      t.integer :position
      t.text :column_1
      t.text :column_2
      t.text :column_3
      t.text :column_4
      
      
      t.timestamps
    end
    add_index :garde_lines, :garde_content_id
  end
end
